Bug 126987 - Updated spec and patch files for dovecot v0.99.10.6
Summary: Updated spec and patch files for dovecot v0.99.10.6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-30 05:18 UTC by Blair Zajac
Modified: 2014-01-21 22:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-30 12:27:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dovecot.spec (6.44 KB, text/plain)
2004-06-30 05:19 UTC, Blair Zajac
no flags Details
dovecot-0.99.10.6-conf.patch (2.74 KB, patch)
2004-06-30 05:20 UTC, Blair Zajac
no flags Details | Diff

Description Blair Zajac 2004-06-30 05:18:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
Attaching a new .spec and a new .patch file for the new dovecot
0.99.10.6 release which fixes these issues:

v0.99.10.6 2004-06-20  Timo Sirainen <tss at iki.fi>

	+ SHA1 password support using OpenSSL crypto library
	+ mail_extra_groups setting
	+ maildir_stat_dirs setting
	+ Added NAMESPACE capability and command
	- Autocreate missing maildirs (instead of crashing)
	- Fixed occational crash in maildir synchronization
	- Fixed occational assertion crash in ioloop.c
	- Fixed FreeBSD compiling issue
	- Fixed issues with 64bit Solaris binary

The patch file from the previous release doesn't apply cleanly on
the new release.

Version-Release number of selected component (if applicable):
    
Additional info:

Comment 1 Blair Zajac 2004-06-30 05:19:36 UTC
Created attachment 101530 [details]
dovecot.spec

Comment 2 Blair Zajac 2004-06-30 05:20:05 UTC
Created attachment 101531 [details]
dovecot-0.99.10.6-conf.patch

Comment 3 John Dennis 2004-06-30 12:27:58 UTC
Thank you for your patch Blair, it is very much appreciated,
ironically this had already been done last Friday, just not pushed out
yet pending some internal testing. Look for a new rpm in fedora
testing shortly. Once again thank you.

Comment 4 John Dennis 2004-07-01 15:01:00 UTC
FYI, pushed out to FC2 testing yesterday


Note You need to log in before you can comment on or make changes to this bug.